Firmware and Packages



  • Hello!

    My firewall is on:

    Current Base System 2.3.4_1
    Latest Base System 2.3.4_1
    StatusUp to date.

    Is this really the last firmware? My feel is, that the update function is not working correctly, as I also can not list or update the packages. The error message is:

    Packages
    ×
    Unable to retrieve package information.

    Any ideas?



  • 32 bit hardware by any chance?



  • @digitalgimpus:

    32 bit hardware by any chance?

    Even for those 2.3.5 should be proposed now.



  • Go to System / Update / Update Settings change it to anything else, save
    Change it to "Legacy Stable" or "Latest Stable", save
    This might fix it.



  • @RonpfS:

    Go to System / Update / Update Settings change it to anything else, save
    Change it to "Legacy Stable" or "Latest Stable", save
    This might fix it.

    No change.
    The menu opens, but the 3 fields are simply blank. I have tried everyone with save and search for updates

    No difference



  • @interessierter:

    @RonpfS:

    Go to System / Update / Update Settings change it to anything else, save
    Change it to "Legacy Stable" or "Latest Stable", save
    This might fix it.

    No change.
    The menu opens, but the 3 fields are simply blank. I have tried everyone with save and search for updates

    No difference

    any ideas?
    Since this problem start, I have also on a regular base this information on the start screen:

    Filter Reload

    There were error(s) loading the rules: no IP address found for ESTABLISHED:ESTABLISHED - The line in question reads [0]: @ 2017-11-16 21:12:00
    There were error(s) loading the rules: no IP address found for ESTABLISHED:ESTABLISHED - The line in question reads [0]: @ 2017-11-16 22:13:50



  • Mine was saying that to me as well, when I knew there was a 2.4.1 available.
    I rebooted the firewall and then 2.4.2 showed up.
    Something was blocking it from checking properly.



  • Can someone post, what is the destination and port for the check?

    My firewall is still on:

    Current Base System 2.3.4_1
    Latest Base System 2.3.4_1
    StatusUp to date.



  • Any ideas here?

    Also when I connect with ssh and try to upgrade it on shell, its not working. I will simply come back to the main menu



  • Still same issue here.

    Also over SSH is no upgrade possible

    Vendor: coreboot
    Version: SageBios_PCEngines_APU-45
    Release Date: 04/05/2014
    Version 2.3.4-RELEASE-p1 (amd64)
    built on Fri Jul 14 14:52:43 CDT 2017
    FreeBSD 10.3-RELEASE-p19

    The system is on the latest version.


  • Banned

    Just do a fresh install with config recovery.



  • Is there any other option? I m afraid to reset this box.

    What can I try?



  • @interessierter:

    What can I try?

    Do the quick and sure thing.
    Save settings, and re install with latest version.



  • When I use the backup/recovery option, is there everything included?
    Also the package config?

    What is missing?
    thanks


Log in to reply